﻿       .dropdown-menu ul {
            list-style: none;
        }

        .top-order-menu:focus-visible {
            border:solid 1px #fff;
            box-shadow:none;
        }

        .dropdown-menu h5 {
            font-weight: 600;
            font-size: 14px;
            color: #132742;
            opacity: 0.8;
            margin-bottom: 0;
        }

        .dropdown-menu p {
            color: #4A525C;
            text-decoration: none;
            font-size: small;
            margin-bottom: 20px;
        }

        .dropdown-menu a {
            text-decoration: none;
            color: #132742;
        }

        .dropdown-menu.show {
            -webkit-animation: fadeIn 0.3s alternate;
            /* Safari 4.0 - 8.0 */
            animation: fadeIn 0.3s alternate;
        }

        .nav-item.dropdown.dropdown-mega {
            position: static;
        }

            .nav-item.dropdown.dropdown-mega .dropdown-menu {
                min-width: 60%;
                top: auto;
                left: 15%;
                background-color: #fff;
                color: #000;
            }

        .navbar-toggler {
            border: none;
            padding: 0;
            outline: none;
            color: #fff;
        }

            .navbar-toggler .navbar-toggler-icon {
                background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://w3.org stroke='rgba(255, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
            }


            .navbar-toggler:focus {
                box-shadow: none;
                border: solid 1px #fff;
            }

            .navbar-toggler .hamburger-toggle {
                position: relative;
                display: inline-block;
                width: 50px;
                height: 50px;
                z-index: 11;
                float: right;
                background-color: #fff;
                filter: invert(1);
            }

                .navbar-toggler .hamburger-toggle .hamburger {
                    position: absolute;
                    transform: translate(-50%, -50%) rotate(0deg);
                    left: 50%;
                    top: 50%;
                    width: 50%;
                    height: 50%;
                    pointer-events: none;
                }

                    .navbar-toggler .hamburger-toggle .hamburger span {
                        width: 100%;
                        height: 4px;
                        position: absolute;
                        background: #333;
                        border-radius: 2px;
                        z-index: 1;
                        transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
                        left: 0px;
                    }

                        .navbar-toggler .hamburger-toggle .hamburger span:first-child {
                            top: 10%;
                            transform-origin: 50% 50%;
                            transform: translate(0% -50%) !important;
                        }

                        .navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
                            top: 50%;
                            transform: translate(0, -50%);
                        }

                        .navbar-toggler .hamburger-toggle .hamburger span:last-child {
                            left: 0px;
                            top: auto;
                            bottom: 10%;
                            transform-origin: 50% 50%;
                        }

                    .navbar-toggler .hamburger-toggle .hamburger.active span {
                        position: absolute;
                        margin: 0;
                    }

                        .navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
                            top: 45%;
                            transform: rotate(45deg);
                        }

                        .navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
                            left: 50%;
                            width: 0px;
                        }

                        .navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
                            top: 45%;
                            transform: rotate(-45deg);
                        }

        .icons {
            display: inline-flex;
            margin-left: auto;
        }

            .icons a {
                transition: all 0.2s ease-in-out;
                padding: 0.2rem 0.4rem;
                color: #ccc !important;
                text-decoration: none;
            }

                .icons a:hover {
                    color: white;
                    text-shadow: 0 0 30px white;
                }

        @media (max-width: 992px) {
            .nav-item.dropdown.dropdown-mega .dropdown-menu {
                width: 100%;
                top: auto;
                left: 5%;
                background-color: #fff;
                color: #000;
            }

            #navbar-content {
                padding-left: 10px;
            }
        }